
[DepthOfField]
MaxBokehSize=0.250000
HighlightBoostFactor=0.900000
HighlightGammaFactor=2.200000
MagnificationAreaWidth=0.190000
MagnificationAreaHeight=0.100000
AnamorphicFactor=1.000000
RingAngleOffset=0.000000
RotationAngle=0.000000
RoundFactor=0.250000
SphericalAberrationDimFactor=0.500000
FringeIntensity=0.000000
FringeWidth=0.100000
CAStrength=0.000000
CAWidth=0.100000
NumberOfVertices=4
Quality=4
NumberOfPointsInnermostRing=3
NumberOfFramesToWaitPerFrame=1
ShowProgressBarAsOverlay=True
BlurType=1
CAType=0
AddCatEyeVignette=False
CatEyeRadiusStart=0.200000
CatEyeRadiusEnd=0.700000
CatEyeBokehIntensity=0.000000

[General]
RecordReshadeState=True
